[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TComponent.RemoveFreeNotification

Remove a component from the Free Notification list.

## Declaration

Source position: classesh.inc line 1739

`public procedure TComponent.RemoveFreeNotification(`
`AComponent: TComponent`
`);`

## Description

RemoveFreeNotification removes AComponent from the freenotification list.

## See also

TComponent.FreeNotification |  | Ask the component to notify called when it is being destroyed.

Documentation generated on: Feb 26 2014